
/* Tribe Events */
#tribe-events-pg-template,
.tribe-events-pg-template {
    max-width: 100%;
}
.tribe-events-title-bar {
    display: none;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    float: none;
    width: 100%;
    border-radius: 5px;
    margin: 0 0 20px !important;
    overflow: hidden;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-image {
    margin: 0;
}
.tribe-events-list .tribe-events-loop .tribe-event-featured .tribe-events-event-cost span {
    border: 1px solid #ddd;
    color: #6f7173;
}

#tribe-events .tribe-events-button,
.tribe-events-button,
a.tribe-events-gcal, a.tribe-events-ical,
#tribe-bar-form .tribe-bar-submit input[type=submit] {
    background-color: #3fa2f7;
    background-size: 100%;
    background-image: linear-gradient(to right, #3fa2f7 0%, #3f6ff7 100%);
    font-family: "Arial Rounded MT";
    font-size: 1rem;
    color: #FFF;
    border: 0;
    text-transform: none;
    padding: 1rem 1.875rem;
    font-weight: 700;
    border-radius: 5px;
    display: inline-block;
    line-height: 1.2;
    text-align: center;
    vertical-align: middle;
    transition: all .3s ease-in-out;
    cursor: pointer;
    text-decoration: none;
    box-shadow: 0px 5px 9px 1px rgba(0, 0, 0, 0.15);
    position: relative;
    z-index: 100;
}
#tribe-events-content.tribe-events-list {
    margin-bottom: 0;
}
.tribe-event-featured .event-is-recurring {
    color: #6f7173;
}

/* Bar */
#tribe-events-bar {
    margin-bottom: 50px;
}
#tribe-bar-form label {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    color: #3fa2f7;
}
#tribe-bar-form br {
    display: none;
}
#tribe-bar-form input {
    font-size: 18px;
}
#tribe-bar-form input[type=text]:focus {
    outline: none;
    border-bottom: 1px solid #444;
}
input[name*=tribe-bar-]::-webkit-input-placeholder {
    color: #444;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3
}

input[name*=tribe-bar-]:-moz-placeholder {
    color: #444;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3
}
.tribe-event-placeholder {
    color: #444;
    font-weight: 400;
    font-style: normal;
    line-height: 1.3
}
#tribe-bar-form input[type=text] {
    font-style: normal;
    border-bottom: 1px solid #444;
    padding: 10px 0;
}
.tribe-bar-date-filter {
    padding: 24px 30px;
}
.tribe-bar-search-filter {
    width: 25%;
    padding: 24px 30px;
}
.tribe-bar-submit {
    padding: 29px 30px 28px 0;
    margin-left: 0;
}
.tribe-bar-views-inner {
    padding: 30px 0;
}
#tribe-bar-views-toggle {
    border-radius: 0;
}

/* Single Event */
#tribe-events-content {
    margin: 0;
    padding: 0;
}
.tribe-events-single-header-wrapper {
    padding: 0 10px;
}
.tribe-events-single-header {
    display: flex;
    flex-wrap: wrap;
}
.tribe-events-single-header__detail {
    flex: 0 0 100%;
    max-width: 100%;
    background: #f2f2f2;
    border-radius: 5px;
    padding: 50px 55px 60px;
}
.tribe-events-single-header__thumbnail {
    flex: 1 1 0px;
    width: auto;
    background: #f2f2f2;
    border-radius: 5px;
    overflow: hidden;
    margin-bottom: 30px;
}
.single-tribe_events .tribe-events-single-event-title {
    font-size: 52px;
    color: #3fa2f7;
    line-height: 1.12;
}
.single-tribe_events .tribe-events-event-image {
    margin: 0;
    clear: none;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
}
.tribe-events-schedule {
    font-size: 14px;
    font-weight: 400;
    color: #3fa2f7;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.single-tribe_events .tribe-events-content {
    font-size: 14px;
}
#tribe-events-single-content {
    margin-top: 80px;
}
.single-tribe_events .tribe-events-event-meta-wrapper {

}
.single-tribe_events .tribe-events-event-meta {
    font-size: 14px;
    background: none;
    border: 0;
    margin: 0;
}
.single-tribe_events .tribe-events-event-meta a {
    color: #6f7173;
}
.single-tribe_events .tribe-events-event-meta a:hover,
.single-tribe_events .tribe-events-event-meta a:focus {
    color: #3fa2f7;
}
.single-tribe_events .tribe-events-event-meta.primary {
    display: flex;
    flex-wrap: wrap;
}
.tribe-events-event-meta .column,
.tribe-events-event-meta .tribe-events-meta-group {
    margin-bottom: 32px;
}
.single-tribe_events .tribe-events-event-meta > .tribe-events-meta-group {
    float: none;
    width: 100%;
    flex: 0 0 calc(50% - 15px);
    max-width: calc(50% - 15px);
    padding: 0;
}
.tribe-events-event-meta .tribe-events-meta-group-organizer-venue {
    margin-left: auto;
}
.tribe-events-event-meta .tribe-events-meta-group-organizer-venue .tribe-events-meta-group {
    width: 100%;
    display: block;
    float: none;
    padding: 0;
}
.tribe-events-event-meta .tribe-events-meta-group-organizer-venue .tribe-events-meta-group:last-child {
    margin-bottom: 0;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    line-height: 1.72;
    margin-bottom: 0;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    line-height: 1.72;
}
.single-tribe_events #tribe-events-content .tribe-events-meta-group-venue dd.tribe-venue {
    margin-bottom: 0;
}
.single-tribe_events .tribe-events-venue-map {
    display: block;
    float: none;
    width: 100%;
    padding: 0;
    border: 0;
    border-radius: 5px;
    margin: 0;
    overflow: hidden;
}
.single-tribe_events .secondary .tribe-events-venue-map {
    width: 100%;
    margin-bottom: 40px;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 14px;
    font-weight: 400;
    color: #3fa2f7;
    text-transform: uppercase;
    margin-bottom: 30px;
}

@media print, screen and (min-width: 60em) {
    .single-tribe_events .tribe-events-event-meta {
        /* flex: 0 0 50%;
        max-width: 50%;
        padding: 0 15px; */
    }
}

@media screen and (max-width: 768px) {
    #tribe-events-pg-template {
        padding: 0;
    }
    .tribe-events-single-header__detail {
        padding: 20px 20px 30px;
    }
    .single-tribe_events .tribe-events-schedule {
        background: none;
        border: 0;
        padding: 0;
        margin: 20px 0;
    }
    .single-tribe_events .tribe-events-cal-links {
        margin-bottom: 0;
    }
    .single-tribe_events .tribe-events-event-meta > .tribe-events-meta-group {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media print, screen and (min-width: 75em) {
    .tribe-events-single-header-wrapper {
        padding: 0 15px;
    }
    .tribe-events-single-header__detail {
        flex: 0 0 35.6%;
        max-width: 35.6%;
    }
    .tribe-events-single-header__thumbnail {
        margin-left: 30px;
        margin-bottom: 0;
    }
}

@media print, screen and (min-width: 100em) {
    .tribe-events-single-header-wrapper {
        padding: 0 75px;
    }
}

